Package org.eclipse.remote.core

## Interface IRemoteProcess.Service.Factory

Enclosing interface:
  IRemoteProcess.Service

    public static interface IRemoteProcess.Service.Factory

### Method Summary

All Methods Instance Methods Abstract Methods
`<T extends IRemoteProcess.Service> T` `getService​(IRemoteProcess remoteProcess, java.lang.Class<T> service)`

### Method Detail

#### getService

    <T extends IRemoteProcess.Service> T getService​(IRemoteProcess remoteProcess,
                                                    java.lang.Class<T> service)